- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- add() : Xapian::SimpleStopper
- add_boolean_prefix() : Xapian::QueryParser
- add_database() : Xapian::Database
- add_document() : Xapian::WritableDatabase , Xapian::RSet
- add_posting() : Xapian::Document
- add_prefix() : Xapian::TermCountMatchSpy , Xapian::QueryParser
- add_slot() : Xapian::ValueCountMatchSpy
- add_spelling() : Xapian::WritableDatabase
- add_subquery() : Xapian::Query
- add_synonym() : Xapian::WritableDatabase
- add_term() : Xapian::Document
- add_value() : Xapian::Document
- add_valuerangeprocessor() : Xapian::QueryParser
- allterms_begin() : Xapian::Database
- allterms_end() : Xapian::Database
- append() : Xapian::StringListSerialiser , Xapian::MultipleMatchDecider
- assign() : Xapian::Utf8Iterator